D4Science Infrastructure - Task #1985

services.d4science: iMarine is missing
Jan 14,2016 07:18 PM - Leonardo Candela

Status: Closed Start date: Jan 14, 2016
Priority: Normal Due date:

Assignee: Massimiliano Assante % Done: 100%
Category: Other Estimated time: 0.00 hour
Target version: UnSprintable

Infrastructure: Production

Description

iMarine is not listed in this page https://services.d4science.org/web/guest/virtual-research-environments

It should be added.

History

#1 - Jan 15, 2016 05:35 PM - Massimiliano Assante

- Status changed from New to In Progress

#2 - Jan 15, 2016 05:43 PM - Massimiliano Assante
- Status changed from In Progress to Closed

- % Done changed from 0 to 100

https://services.d4science.org/web/guest/virtual-research-environments contains now also iMarine in the Supported Projects Category
